<?php include 'includes/header.php';

/* OPERADORES */

/* MATEMATICOS */


$numero1 = 10;
$numero2 = '10';
$numero3 = 10;

if ($numero1 == $numero2) {
	/* esto es verdadero */

    echo "<br/>";
}

if ($numero1 === $numero2) {
	/* esto es falso */

    echo "<br/>";
}

if ($numero1 === $numero3) {
	/* esto es verdadero */

    echo "<br/>";
}

if ($numero1 != $numero3) {
	/* esto es falso */

    echo "<br/>";
}


include 'includes/footer.php';